# Command: cin

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cin - Standard input stream

Synopsis:

    cin -> istream

Description:

    cin corresponds to the C++ object with the
      same name.

SeeAlso:

- cout
- cerr

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative